Bug 756229 - (Zanata-1.4.3) Zanata 1.4.3 release tracking bug
Zanata 1.4.3 release tracking bug
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
1.4
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Ding-Yi Chen
Ding-Yi Chen
: Tracking
Depends On: 727716 747836 750690 751264 754637 755764 755799 755810 756293
Blocks: 756230
  Show dependency treegraph
 
Reported: 2011-11-22 19:42 EST by Alex Eng
Modified: 2012-02-02 00:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-02 00:50:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2011-11-22 19:42:33 EST

    
Comment 1 Ding-Yi Chen 2011-11-29 23:55:54 EST
VERIFIED with Zanata version 1.4.3-alpha-3-SNAPSHOT (20111128-1320)
and Zanata version 1.5-SNAPSHOT (20111129-0927)

Note You need to log in before you can comment on or make changes to this bug.